Subject: (radius) Orlando or Bust

From: Carl Rigney <[email-masked]>
Date: Wed, 4 Nov 1998 04:24:19 -0800 (PST)

The RADIUS WG is not meeting at the 43rd IETF in Orlando, but I'm
planning to attend for most of the conference, so if anyone wants to
meet & talk, I'll be in the Radisson Saturday through Friday (I might
leave earlier in the week, depending on what winds up when).  Probably
best to contact me ahead of time and arrange a time to meet, if you like.

--
Carl Rigney
[email-masked]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.